
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Implementação #2250

MZ admin guide

10/10/2016 03:43 AM - Oleksii Kurasov

Status: Closed Start date: 10/10/2016

Priority: Immediate Due date: 10/27/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2016 07:21 AM - Oleksii Kurasov

- Due date changed from 10/11/2016 to 10/14/2016

#2 - 10/18/2016 08:44 AM - Oleksii Kurasov

- Due date changed from 10/14/2016 to 10/20/2016

#3 - 10/24/2016 12:05 PM - Oleksii Kurasov

- Due date changed from 10/20/2016 to 10/25/2016

- Status changed from New to In Progress

#4 - 10/27/2016 02:35 AM - Oleksii Kurasov

- Due date changed from 10/25/2016 to 10/27/2016

#5 - 10/27/2016 05:16 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
